.archive-blog {
    padding: var(--spacing-xl) 0;
}

.archive_items {
    display: flex;
    gap: var(--spacing-sm);
    flex-wrap: wrap;

}

.archive_items article {
    flex-basis: 100%;
    background: var(--gray);
    padding: var(--spacing-sm);

    @media (min-width: 760px) {
        flex-basis: calc(50% - var(--spacing-sm)/2);
    }

    @media (min-width: 980px) {
        flex-basis: calc(100% / 3 - var(--spacing-sm)*2/3);
    }
}

.archive_items article img {
    max-height: 320px;
    width: 100%;
    object-fit: contain;
    display: block;
}

.archive_items article .entry-content h3 {
    margin: 0;
    padding-top: var(--spacing-xs);
    font-family: var(--header-font);
    font-size: var(--font-size-h5);
    font-weight: 700;
    line-height: 122.46%;
}

.archive_items article .entry-content h3 a {
    text-decoration: none;
    color: var(--color);
}

.archive_items article .entry-content .post-excerpt {
    padding-top: var(--spacing-xs);
    padding-bottom: var(--spacing-sm);
    font-weight: 400;
    line-height: 122.46%;
}

.archive_items article .entry-content .post-excerpt p {
    margin: 0;
    padding: 0;
}

.archive_items article .archive-button {
    text-decoration: none;
    color: var(--color);
    padding: 10px 15px;
    border-bottom: 2px solid var(--color);
    font-size: var(--font-size-small);
    font-family: var(--header-font);
    letter-spacing: 0.7px;
    font-weight: 400;
}

.pagination {
    padding-top: var(--spacing-sm);
    flex-basis: 100%;
}

.pagination ul {
    list-style: none;
    display: flex;
    gap: 10px;
    justify-content: end;
}

.pagination ul li a,
.pagination ul li span {
    display: inline-block;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    font-size: var(--font-size-h6);
    text-decoration: none;
    background: #F9F6EB;
    color: var(--color);
    transition: .3s all;
}

.pagination ul li a:hover,
.pagination ul li span {
    color: var(--white);
    background: var(--color);
}

.post-excerpt p {
    padding: 0;
    margin: 0;
}

.archive-ebook-items .book_item {
    background: var(--white);
}

.post_item {
    padding: var(--spacing-md);
    border: 1px solid var(--color);


    flex-basis: 100%;

    @media (min-width: 560px) {
        flex-basis: calc(100% / 2 - var(--spacing-lg) * 1 / 2);
    }

    @media (min-width: 760px) {
        flex-basis: calc(100% / 3 - var(--spacing-lg) * 2 / 3);
    }
}

.post_item_date {
    padding-bottom: var(--spacing-xxs);
    text-align: right;
}

.post_item_thumb {
    padding-bottom: var(--spacing-xs);
}

.post_item_thumb img {
    aspect-ratio: 2 / 1;
    object-fit: cover;
}

.post_item_content a {
    color: var(--color);
    text-decoration: none;
}

.post_item_title {
    font-size: var(--font-size-h6);
    padding-bottom: var(--spacing-xs);
}

.post_item_excerpt {
    text-align: justify;
    text-overflow: ellipsis;
}